module http-server-status

go 1.17

require (
	github.com/mackerelio/go-osstat v0.2.0
	github.com/rs/zerolog v1.25.0
	github.com/shirou/gopsutil v3.21.8+incompatible
	gopkg.in/yaml.v2 v2.4.0
)

require (
	github.com/StackExchange/wmi v1.2.1 // indirect
	github.com/go-ole/go-ole v1.2.5 // indirect
	golang.org/x/sys v0.0.0-20210915083310-ed5796bab164 // indirect
)
